Subject: Re: bug#19436: 24.4; dired-insert-subdir with saveplace

From: Juri Linkov <[email-masked]>
Date: Sat, 27 Dec 2014 02:40:33 +0200

> Thanks for the report.  Subdir saving was not supported by
> dired-initial-position until now.  It's implemented by this patch:

This is implemented now cumulatively with
http://lists.gnu.org/archive/html/emacs-devel/2014-12/msg02101.html